{
    "version": "0.6.0",
    "updated": true,
    "log": "Way better chams\nbetter credits\nBlocked LMB from aimbot bind\nRescan Sober  button\nbetter credits\nfixed overflow crash\nperformance fix"
}